html, body { font-family: 'Rubik', sans-serif; margin: 0; padding: 0; font-size: 14px; }

nav { font-family: 'Capriola', sans-serif; font-size: 16px; }

.marginnavbar { margin-top: 80px; }

.fs-7 { font-size: .9em; }
.fs-8 { font-size: .8em; }

img.xl, img.xlportrait, img.lg, img.lgportrait, figure.md, img.md, figure.mdportrait, img.mdportrait, img.sm { width: 100%; height: auto; }
img.xl { max-width: 1024px; }
img.xlportrait { max-width: 768px; }
img.lg { max-width: 512px; }
img.lgportrait { max-width: 384px; }
figure.md, img.md { max-width: 256px; }
figure.mdportrait, img.mdportrait { max-width: 216px; }
img.sm { max-width: 128px; }
img.link { transition: all .2s ease-in; }
img.link:hover { opacity: .9; }

@media all and (max-width: 992px) { /* version mobile */

html,body { font-size: 12px; }

}
